<!doctype html>
<html lang="en" ng-app="app">
<head>
    <meta charset="UTF-8">
    <title>Brand_Sentiment</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no">
    <!--Get amazon bucket-->
    <!--Core-->
    <script src="lib/jquery/dist/jquery.min.js"></script>
    <!--<script src="components/jquery-ui/ui/minified/jquery-ui.min.js"></script>-->
    <script src="lib/angular/angular.js"></script>
    <script src="lib/oclazyload/dist/ocLazyLoad.js"></script>

    <!--Global styles-->
    <!--<link rel="stylesheet" href="//netdna.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css">-->
    <link rel="stylesheet" href="stylesheets/inside/styles.css">

    <!--Core-modules-->
    <script src="lib/angular-touch/angular-touch.min.js"></script>
    <script src="lib/angular-sanitize/angular-sanitize.min.js"></script>
    <script src="lib/angular-resource/angular-resource.min.js"></script>
    <script src="lib/angular-route/angular-route.min.js"></script>
    <script src="lib/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script src="lib/angular-animate/angular-animate.min.js"></script>
    <script src="lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="lib/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
    <script src="lib/angular-off-click/offClick.js"></script>
    <script src="lib/angulartics/dist/angulartics.min.js"></script>
    <script src="lib/angulartics/dist/angulartics-ga.min.js"></script>
    <script src="lib/angular-cookies/angular-cookies.js"></script>
    <script src="lib/moment/moment.js"></script>
    <script src="lib/checklist-model/checklist-model.js"></script>

    <!--Global controllers, services, directives-->
    <script src="javascript/inside/app.js"></script>
    <script src="javascript/inside/controllers.js"></script>
    <script src="javascript/inside/services.js"></script>
    <script src="javascript/inside/customDirectives.js"></script>
    <script src="javascript/inside/MainController.js"></script>
    <script src="javascript/inside/SpecialGroupsControllers/DisplayFeatures.js"></script>
    <script src="javascript/inside/SpecialGroupsControllers/SpecialGroupsMenu.js"></script>

</head>
<body ng-controller="MainController">
<div class="col-xs-12 cookieBar" collapse="isCollapsed">
    <div class="col-xs-12 pull-left">
        Acest site foloseste cookie-uri. Prin continuarea navigarii in site acceptati modul in care folosim aceste informatii!
        <div class="btn btn-default pull-right" ng-click="setCookie()">Am inteles</div>
    </div>
</div>
<!-- Fixed navbar -->
<div class="navbar navbar-default navbar-fixed-top navbarMedic" role="navigation" ng-controller="SpecialGroupsMenu">
    <div class="container">
        <div class="navbar-header">
            <a class="navbar-toggle" ng-click="toggleNavbar()" id="nav-toggle">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </a>

            <ul class="profile nav navbar-nav pull-right dropdown" ng-class="{'profileNoSpecialGroups': !specialGroupSelected}">
                <a class="btn btn-default dropdown-toggle" data-toggle="dropdown">
                    <i class="glyphicon glyphicon-user"></i>
                </a>
                <ul class="dropdown-menu myProfile">
                    <li ng-click="showProfile()"><a>Profile</a></li>
                    <li ng-click="logoutUser()"><a>Sign Out</a></li>
                </ul>
            </ul>
            <a class="navbar-brand" ui-sref="home"><img ng-src="{{MSDlogo}}"></a>

        </div>

        <div class="collapse navbar-collapse" collapse="navCollapsed" off-click="closeNavbar()" off-click-if="!navCollapsed" off-click-filter="'#nav-toggle'">
            <ul class="nav navbar-nav navbarMenu">
                <li class="paddedForm hideOnDesktop">
                    <form role="search" ng-submit="searchText(this.textToSearch)">
                        <div class="input-group">
                            <input type="text" class="form-control blackTextIcon" placeholder="Search" ng-model="textToSearch">
                            <span class="input-group-addon" ng-click="searchText(textToSearch)"><i class="glyphicon glyphicon-search blackTextIcon"></i></span>
                        </div>
                        <button type="submit" class="btn btn-default sr-only">Submit</button>
                    </form>
                </li>
                <li class="dropdown" ng-class="{'active': $state.includes('noutati')}">
                    <a class="dropdown-toggle " data-toggle="dropdown">
                       Noutati <b class="caret"></b>
                    </a>
                    <ul class="dropdown-menu" role="menu" >
                        <li ui-sref="noutati.listaArticole({articleType:1})" ng-click="closeNavbar()"><a><i class="glyphicon glyphicon-file"></i>&nbspStiri nationale</a></li>
                        <li ui-sref="noutati.listaArticole({articleType:2})" ng-click="closeNavbar()"><a><i class="glyphicon glyphicon-folder-open"></i>&nbspStiri internationale</a></li>
                    </ul>
                </li>
                <li class="dropdown" ng-class="{'active': $state.includes('biblioteca')}">
                    <a class="dropdown-toggle" data-toggle="dropdown">
                        Biblioteca <b class="caret"></b>
                    </a>
                    <ul class="dropdown-menu" role="menu">
                        <li ui-sref="biblioteca.produse.productsByArea({id:0})" ng-click="closeNavbar()" href="#/produse"><a><i class="glyphicon glyphicon-th-large"></i>&nbspProduse </a></li>
                        <li ui-sref="biblioteca.articoleStiintifice.listaArticole({articleType:3})" ng-click="closeNavbar()"><a><i class="glyphicon glyphicon-file"></i>&nbspArticole stiintifice </a></li>
                        <li ng-click="goToMerckSite()"><a ng-click="closeNavbar()"><i class="glyphicon glyphicon-th-large"></i>&nbspManualul MSD</a></li>
                    </ul>
                </li>
                <li ng-class="{'active': $state.includes('calendar')}"><a ui-sref="calendar" href="#/calendar" ng-click="closeNavbar()">Calendar</a></li>
                <li class="dropdown" ng-class="{'active': $state.includes('elearning')}">
                    <a class="dropdown-toggle" data-toggle="dropdown">
                        E-learning <b class="caret"></b>
                    </a>
                    <ul class="dropdown-menu" role="menu">
                        <li ng-click="closeNavbar(); $state.go('elearning.multimedia.multimediaByArea',{'idArea': 0})"><a><i class="glyphicon glyphicon-film"></i>&nbspMultimedia</a></li>
                            <li ng-click="closeNavbar(); $state.go('elearning.courses')"><a><i class="glyphicon glyphicon-book"></i>&nbspCursuri</a></li>
                            <li ui-sref="elearning.conferinte" href="#/conferinte" ng-click="closeNavbar()"><a><i class="glyphicon glyphicon-facetime-video"></i>&nbspConferinte live</a></li>
                    </ul>
                </li>
                <li class="dropdown" ng-class="{'active': $state.includes('groupFeatures') || $state.includes('groupSpecialProduct')}" ng-if="specialApps || groupProduct">
                    <a class="dropdown-toggle" data-toggle="dropdown">
                        {{specialGroupSelected?specialGroupSelected.display_name:""}} <b class="caret"></b>
                    </a>
                    <ul class="dropdown-menu" role="menu">
                        <li ng-repeat="app in specialApps"  ui-sref="groupFeatures({specialApp: app._id})" ng-click="closeNavbar()"><a>{{app.name}}</a></li>
                        <li ng-if="groupProduct" ng-repeat="groupProd in groupProduct" ui-sref="groupSpecialProduct.menuItem({product_id: groupProd._id})" ui-sref-opts="{inherit: false,reload: true}" ng-click="closeNavbar()"><a >{{groupProd.product_name}}</a></li>

                    </ul>
                </li>

                <li class="mobileLink dividerTop" ng-class="{'active': $state.includes('profileMobile')}" ng-click="showProfile();closeNavbar()"><a>Contul meu</a></li>
                <li class="mobileLink" ng-click="logoutUser()"><a>Sign out</a></li>
            </ul>

        </div>

    </div>
</div>

<div id="mainContainer" ui-view class="main-view-container" ng-class="{'height100': $state.is('notFound') || $state.is('forbidden') || $state.is('serverError')}">
</div>
</body>
</html>